@import "../../global.scss";

.card{
    position: relative;
    height: 320px;
    width: 230px;
    img{
        display: block;
        width: 105%;
        height: 105%;
    }
    @include large{
        height: 280px;
        width: 200px;
    }
    @include large1{
        height: 230px;
        width: 170px;
    }
    @include medium1{
        height: 190px;
        width: 140px;
    }
    @include smoll{
        height: 120px;
        width: 85px;
    }
}

.front, .back{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 1s;
    backface-visibility: hidden;
    background-color: #fff;

    &img{
        max-width: 100%;
        min-width: 100%;
        height: auto;
    }
}
.back.flip{
    transform: rotateY(180deg);
}
.front.flip{
    transform: rotateY(360deg);
}
.back.active_item{
    transform: rotateY(180deg);
}
.front.active_item{
    transform: rotateY(360deg);
}
